  .container {
            display: flex;
            flex-wrap: wrap;
        }
        .header, {
            width: 100%;
            padding: 20px;
            box-sizing: border-box;
			text-align: center;
        }
        .header,  {
            background-color: #3ddd33;
            color: red;
            text-align: center;
        }
        .footer,  {
            width: 100%;
            padding: 20px;
            box-sizing: border-box;
        }
        .footer {
            background-color: #333;
            color: white;
            text-align: center;
        }
        .column_left {
           flex-basis: 19%;
            background-color: #ffaaaa;
            margin: 0px;
            border: 1px solid #ddd;
        }
        .column_mid {
            flex-basis: 60%;
            background-color: #f2f2f2;
            margin: 0px;
            border: 1px solid #ddd;
        }
        .column_right {
            flex-basis: 19%;
            background-color: #FDE413;
            margin: 0px;
            border: 1px solid #ddd;
        }
